{% extends "base.html" %}

{% block title %}Version history{% endblock %}

{% block headerEnd %}
{% endblock %}

{% block content %}
    <h1>Version history</h1> <br>

    <table>
        <tr><th>History ID</th><th>FID</th><th>Locale</th><th>Time</th></tr>
        {% for template in all_templates | sort(attribute='id', reverse=True) %}
            <tr>
                <td><a href="{{ url_for('api_templates.show_template_by_history_id', history_id=template.id) }}">{{ template.id }}</a></td>
                <td>{{ template.fid }}</td>
                <td>{{ template.locale }}</td>
                <td>{{ template.timestamp | timestamp_to_iso }}</td>
            </tr>
        {% endfor %}
    </table>

{% endblock %}